SciQLOP - Epic story #1151

Représentation des données scalaires
11/05/2017 03:03 PM - Alexis Jeandet

Status: New Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Visualisation
Description

L'utilisateur peut modifier la représentation de données scalaires d'un graphe.
Ces actions sont disponibles depuis :

e le menu contextuel des graphes sélectionnés
¢ |a barre d'outils associée a la zone de visualisation du graphe

Elles ont pour conséquence la création de nouveaux produits virtuels.

Subtasks:
User story # 1191: Modification de la base d'affichage d'un scalaire

New

History

#1 - 11/05/2017 05:45 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 33 to 202

#2 - 30/05/2017 04:45 PM - Anonymous
- Sprint changed from Product backlog to Sprint2
- Position changed from 202 to 6

#3 - 31/05/2017 05:18 PM - Anonymous
- Sprint changed from Sprint2 to Product backlog
- Position changed from 6 to 123

#4 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
